<!--
<div>
{{appname}}
{{content}}
</div>
-->
<style type="text/css">

	.scrollable{
		position: relative;
width: 100%;
height: 100%;
overflow: hidden;
}
.scrollable-content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 0;
    overflow: hidden;
}
</style>
<div class="scrollable" style="max-height:99999px;">
    <div class="scrollable-content" style="position: relative;">
        <div id="appContent" class="mobileView" style="margin:50px 0 55px 0;" ng-swipe-left="myswipeleft();" ng-swipe-right="myswiperight();">
        </div>
    </div>
</div>